body.basket-displayed #PT~*:not(#eTfS):not(#toastrContainer):not(#popinContainer):not(.debugSG) {display: none}
#PT h3{display:block;font:normal 24px/36px SFR-Bold;margin:0}
#PT .loader{position:relative;}
#PT #LoaderPage {display: none;flex-direction: column;position: fixed;top: 0;bottom: 0;right: 0;left: 0;background-color: hsla(0,0%,100%,.97);z-index: 99999;justify-content: center;align-items: center}
#PT #LoaderPage.show {display: flex;}
#PT #LoaderPage .wrapper:after {content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height: 102px;width: 102px;color: var(--clr-sfr2);display: inline-block;border: 6px solid;border-radius: 50%;border-top-color: transparent;animation: rotate 1s linear infinite;}
#PT #LoaderPage .wrapper:before {content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background: url(https://static.s-sfr.fr/assets/logos/SFR.svg);background-repeat: no-repeat;width: 45px;height: 44px}
#PT #LoaderPage .bl_text {font-family: SFR-Bold;font-size: 16px;line-height: 22px;color: #181818;margin-top: 162px;}
#PT .actions .delete.loader:after {background: unset;}
#PT {position: relative;z-index: 10;top: unset; left: 0;right: 0;margin: auto;background: var(--clr-bg); min-height: 100vh; max-height: unset;width:100%;scroll-behavior: smooth;}
#PT .content {width: calc(100% - 440px);}
#PT #FAC {max-width:400px;width:400px;min-height: 200px;height: fit-content;height: -moz-fit-content;top: 0;margin:0 0 40px 0;}
body.Media #PT {color:#181818;}
#PT .btn.loading {cursor:auto;}
body #PT {font: normal normal 14px SFR-Regular,Arial,sans-serif;scroll-behavior: smooth;text-align:left}
body.basket-displayed {height:auto; position: relative;overflow: unset;}
body.basket-displayed #PT~*:not(#eTfS):not(#toastrContainer):not(#popinContainer):not(.debugSG){display:none}
#PT #Panier {display: flex;gap:40px;flex-flow: row wrap;width: 1280px;max-width: calc(100% - 64px);margin: auto;scroll-behavior: smooth;}
#PT .title-page {width: 100%;font-family: SFR-Bold;font-size: 40px;line-height: 60px;text-align: center;color: #181818;}
#PT .back-shop {position: relative;display: block;font-family: SFR-Bold;font-size: 14px;line-height: 18px;color: var(--clr-black);margin: 0 auto;padding: 40px 0 0;width: 1280px;max-width: 100%;cursor: pointer;text-decoration:none;}
#PT .back-shop:before {display: inline-block;content: "";background: url(//static.s-sfr.fr/media/icono-picto-arrow.svg);transform: rotate(90deg);width: 16px;height: 8px;background-size: contain;margin-right: 6px;}
#PT .back-offer {width: auto;margin: 0 auto;}
#PT .container {padding: 24px;width: 100%;background: #fff;border-radius: 8px;margin: 40px auto;}
#PT .container * {color: black;}
#PT .bloc-top {display: grid;justify-content: start;align-items: center;margin-bottom: 24px;grid-template-columns: auto 1fr;}
#PT .bloc-top:last-child{margin-bottom:0;}
#PT .bloc-top:has(img){grid-template-columns: auto auto 1fr;}
#PT .bloc-top .M {display:flex;flex-flow:column;gap:8px;}
#PT .bloc-top img {width: 88px;margin-right:24px;cursor:pointer;}
#PT .mea-acc .ttp{position:relative;bottom:unset;}
#PT .mea-acc .title + .marque{margin:8px 0 0 0;}
#PT .mea-acc .ttp span{line-height:normal;}
#PT .bigtitle {font: normal 24px / 36px SFR-Bold;color: var(--clr-black);text-decoration:none;}
#PT .container > *:not(:last-child) {margin-bottom: 24px;}
#PT .container .bold{font-family:SFR-Bold}
#PT .actions {display: flex;gap:16px;margin: 0 0 0 auto;padding-left:40px}
#PT .actions > .price{flex-direction:column;}
#PT .actions > .togglecont{display: flex;align-items: center;gap: 8px;width:120px;justify-content: flex-end;}
#PT .actions > .togglecont .toggle{border: 0;clip: rect(0 0 0 0);clip-path: inset(50%);height: 1px;width: 1px;margin: 0 -1px -1px 0;overflow: hidden;padding: 0;opacity: 0;position: absolute;}
#PT .actions > .togglecont label{position: relative;z-index: 6;display: inline-block;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;cursor: pointer;transition: 0.4s ease;height: 20px;width: 40px;border-radius: 60px;}
#PT .actions > .togglecont label:before{content: "";position: absolute;display: block;transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);height: 20px;width: 40px;top: 0;left: 0;border-radius: 16px;background: #A0A0A0;}
#PT .actions > .togglecont label:after{content: "";position: absolute;display: block;transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);background: #fff;height: 18px;width: 18px;top: 1px;left: 1px;border-radius: 32px;}
#PT .actions > .togglecont .O{display:none;}
#PT .actions > .togglecont .C{display:block;}
#PT .actions > .togglecont .hid:checked ~ .O{display:block;font-family:'SFR-Bold';}
#PT .actions > .togglecont .hid:checked ~ .C{display:none;}
#PT .actions > .togglecont .hid:checked ~ label:before {background: var(--clr-green);transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);}
#PT .actions > .togglecont .hid:checked ~ label:after {left: 21px;}
#PT .actions > .price .L {font-size:14px;line-height:normal;}
#PT .actions:has(.togglecont) .togglecont .C{min-width:fit-content;}
#PT .actions:has(.togglecont) .price{min-width:fit-content;}
#PT .delete{position:relative;font-family: SFR-Bold;background:transparent;padding-right:20px;width: fit-content;margin: auto;cursor:pointer;color:var(--clr-black);}
#PT .delete:after{position:absolute;content:"";width:16px;height:16px;background-image:url(https://static.s-sfr.fr/assets/pictos/croix_40_noir.svg);background-size:contain;background-repeat: no-repeat;background-position: center; right:-2px; top:0;bottom:0;margin:auto;}
#PT .content .download {position: relative;display: table;margin: 16px 0 8px 0;color: var(--clr-sfr2);font-family: 'SFR-Bold';text-decoration: none;width: fit-content;}
#PT .content .download:after {content: '';position: absolute;top: 0px;bottom: 0;right: -23px;margin: auto;width: 16px;height: 16px;background: url(https://static.s-sfr.fr/Union.svg) no-repeat;}
#PT .sub-bloc{display:flex;flex-direction:column;width:auto;}
#PT .sub-bloc > label{margin-bottom:0;}
#PT .sub-bloc > div{width:100%;}
#PT .sub-bloc > *:not(:last-child) {margin-bottom: 16px;}
#PT .sous-texte{font-size:12px;line-height:16px;}
#PT .img-text {display:flex;gap:8px}
#PT .option-lines .img-text img{filter:brightness(0);}
#PT .img-text img {width:40px;height:auto;}
#PT .sub-bloc .link{width:fit-content;}
#PT .img-text p{text-align:left;}
#PT .img-text span {display: block;font-family: 'SFR-Bold';}
#PT .tiles .params{display: grid;grid-auto-flow: column;grid-auto-columns: 1fr;gap: 0 16px;width: fit-content;margin-top: 16px;}
#PT .tiles .format {margin-top: 8px;}
#PT .params .option-center {position: relative;display: flex;align-items: center;justify-content: center;text-decoration: unset;color: var(--clr-black);height: auto;width: auto;text-align: center;padding: 16px;font: 12px/18px SFR-Regular;background: #fff;border-radius: 8px;border: 1px solid var(--clr-grey);cursor: pointer;}
#PT .params .option-lines {position: relative;display: grid;grid-template-columns: auto auto;align-items: center;justify-content: center;gap: 8px 4px;text-decoration: unset;color: var(--clr-black);height: auto;width: auto;text-align: center;padding: 16px;font: normal 12px / 18px SFR-Regular;background: #fff;border-radius: 8px;border: 1px solid var(--clr-grey);cursor: pointer;justify-items: start;}
#PT .params input:checked + .option-center {padding: 15px;border: var(--clr-sfr2) 2px solid;box-shadow: 0 3px 9px transparent;cursor: default;font-family: SFR-Bold}
#PT .params input:checked + .option-lines {padding: 15px;border: var(--clr-sfr2) 2px solid;box-shadow: 0 3px 9px transparent;cursor: default;font-family:SFR-Bold;}
#PT .params input:disabled + .option-center,#PT .params input:disabled + .option-lines {background: #E9E9E9;color: var(--clr-grey);border: 2px solid var(--clr-grey);padding: 15px;cursor: default;}
#PT .content input[type="text"] {padding: 16px 10px;width: fit-content;margin-top: 4px;}
#PT .text-btn span{display:inline-block;vertical-align:middle;}
#PT .text-btn button{position:relative;display:inline-block;vertical-align:middle;background:var(--clr-black);border-radius:4px;width: 24px;height: 24px;margin-left:8px;cursor:pointer;}
#PT .text-btn button:after{position:absolute;content:"";background-image:url('https://static.s-sfr.fr/assets/pictos/renommer_40_blanc.svg');background-size:contain;background-repeat: no-repeat;background-position: center;width: 16px;height:16px;top:4px;left:4px;}
#PT .content .title {font-family: 'SFR-BOLD';font-size: 16px;line-height: 20px;}
#PT .subtitle {font-family: 'SFR-BOLD';font-size: 14px;line-height: 20px;}
#PT .input-bloc {display: flex;flex-flow: column;gap: 4px;}
#PT .selector {position:relative;width: 352px;cursor:pointer;border-radius:8px;border:solid 1px var(--clr-grey);height:40px;line-height:40px;padding:0 40px 0 16px;background:#fff;margin-top:8px;}
#PT .selector:not(.loader):after {content:'';position:absolute;width:8px;height:8px;border:2px solid var(--clr-black);transform:rotate(45deg);top:0;bottom:0;margin:auto;right:8px;border-top:0;border-left:0;transition:all 0.2s ease-out;}
#PT .selector select {height: 40px;width: calc(100% + 56px);margin-left: -16px;padding-left: 16px;font: normal 14px/22px SFR-Regular;border: 0;background: transparent;-moz-appearance: none;-webkit-appearance: none;}
#PT .selector:focus-within {outline: 2px solid var(--clr-black);outline-offset: 2px;}
#PT .selector select:focus-visible ,#PT .selector label:focus-visible {outline: 0;}
#PT .details-paiement {position: relative;display: block;height: auto;padding: 16px;width: fit-content;background: #fff;border-radius: 8px;border: 1px solid var(--clr-grey);}
#PT .details-paiement .libelle{display:flex;margin-bottom:8px;padding-right: 82px;}
#PT .details-paiement .line {display: flex;align-items: flex-start;justify-content: space-between;margin-top: 4px;}
#PT .details-paiement .img-r {position: absolute;top: 16px;right: 16px;max-width: 72px;max-height: 20px;}
#PT .opt-resilie{position:relative;padding-left:20px;}
#PT .opt-resilie:after{position:absolute;content:"";width:16px;height:16px;background-image:url(https://static.s-sfr.fr/assets/pictos/croix_40_rouge.svg);background-size:contain;background-repeat: no-repeat;background-position: center; left:-2px; top:0;bottom:0;margin:auto;}
#PT .counter {position:relative;display: inline-grid;gap: 16px;align-items: center;grid-template-columns: 24px 12px 24px;text-align: center;}
#PT .counter button {position: relative;width: 24px;height: 24px;background: var(--clr-black);color: var(--clr-black);border-radius: 4px;line-height: 24px;padding: 0;cursor: pointer;}
#PT .counter button:not(:disabled) + span {font-family: SFR-Bold;}
#PT .counter .minus:before ,
#PT .counter .plus:before {content: '';width: 16px;height: 1px;background: #fff;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}
#PT .counter .plus:after {content: '';  height: 16px;width: 1px;background: #fff;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}
#PT .counter button:disabled {background: var(--clr-bg);color: var(--clr-bg);cursor: default;}
#PT .counter button:disabled:before,#PT .counter button:disabled:after {background:#A0A0AB;}
#PT .counter.loader:before {width: calc(100% - 48px);left: 24px;}

#PT .container-top {display: grid;gap: 0 40px;grid-template-columns: repeat(5, 1fr);background: #fff;width: 100%;border-radius: 8px;padding:24px;margin-bottom:80px;}
#PT .container-top span{display: block;font-family:SFR-Bold;margin-bottom:8px;}
#PT .container-double {display: grid;gap: 0 40px;grid-template-columns: 1fr 1fr;}
#PT .container-double .bloc {display: flex;flex-direction: column;justify-content: space-between;background: #fff;width: 100%;border-radius: 8px;padding:24px;}
#PT .container-double .bloc .img{height:40px;width:auto;margin: 0 auto 0 0;}
#PT .container-double .bloc .t{font: normal 24px / 36px SFR-Bold;margin-bottom:4px;}
#PT .container-double .bloc .st{margin-bottom:24px;font-size:14px;font-family:'SFR-Regular';}
#PT .container-double .bloc .link{display:block;width:fit-content;margin:0 auto 16px auto;}
#PT .container-double .bloc .btn4{margin-top:auto;}
#PT .container-double .bloc .sub-bloc:has(a)+a{margin:16px 0 0 0;}
#PT .list-check {list-style: none;padding: 16px 0 0;border-top:1px solid #D2D2D2;text-decoration:none;}
#PT .list-check li {padding-left: 32px;position: relative;margin-top:8px;}
#PT .list-check li:before {content: "";position: absolute;width: 24px;height: 24px;background: url(//static.s-sfr.fr/assets/pictos/check_gras_40_rouge.svg);background-size: cover;vertical-align: middle;display: inline-block;left: 0;}
#PT .list-options {list-style: none;display: grid;gap: 16px;}
#PT .listoptions li {display: grid;justify-items: flex-start;align-items: start;gap: 4px;grid-template-rows: auto;grid-template-areas: "a b" "a c";grid-template-columns: min-content 1fr;}
#PT .list-options li:not(:first-of-type) {padding-top: 16px;border-top: 1px solid var(--clr-grey);}
#PT .list-options img {display: inline-block;vertical-align: middle;margin-right: 8px;width: 24px;height: 24px;}
#PT .list-options .right {display: inline-block;vertical-align: middle;max-width: calc(100% - 32px);}
#PT .list-options .right + p {margin-top: 16px;}
#PT .container + .link {display: table;margin-top: -16px;}

#PT details.faq>div {display: grid;gap: 24px;}
    #PT .empty-basket {width:100%;margin:0 auto;min-height: calc(100vh + 32px);}
#PT .empty-basket .login {position:relative;text-align:center;font-family: SFR-Bold;margin: 80px auto 24px;}
#PT .empty-basket .login:before {content: "";position: relative;display: block;width: 64px;height: 64px;background: url(//static.s-sfr.fr/assets/pictos/profil_40_rouge.svg);background-size: cover;top: -8px;left: 0;right: 0;margin: auto;}
#PT .empty-basket .btn{display:table;width:fit-content;margin:0 auto 80px;}
#PT .empty-basket .links {display: grid;grid-template-columns: repeat(3, 1fr);width:calc(100% - 64px);margin: auto;padding-bottom:40px;justify-content:center;gap: 40px;max-width:1280px;}
#PT .empty-basket .links a {display: inline-block;}
#PT .empty-basket .links .elem{position: relative;background: #fff;border-radius: 8px;width: 100%;padding: 24px;text-align: center;}
#PT .empty-basket .links img{display: block;margin: 0 auto;height: 40px;}
#PT .empty-basket .links p{font: normal 24px / 36px SFR-Bold;margin: 16px auto 24px;}
#PT .toast{position: fixed;display:flex;gap:40px;top: 128px;right: 0px;border-radius: 8px;padding: 24px 24px 24px 72px;box-shadow: 0px 8px 16px 0px rgba(24, 24, 24, 0.02);overflow: hidden;transform: translateX(100%);transition: all 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.35);z-index:100;}
#PT .toast:before{content:"";position:absolute;width:40px;height:40px;background-size:cover;left:24px;top:0;bottom:0;margin:auto;}
#PT .toast.ko{background: #FEF3F2;border-bottom:4px solid var(--clr-sfr2);}
#PT .toast.ko:before{background-image:url("//static.s-sfr.fr/assets/pictos/croix_cercle_40_rouge.svg");}
#PT .toast.ok{background: #ECFDF3;border-bottom:4px solid var(--clr-green)}
#PT .toast.ok:before{background-image:url("//static.s-sfr.fr/assets/pictos/check_circle_40_blanc.svg");filter:brightness(0) saturate(100%) invert(30%) sepia(88%) saturate(426%) hue-rotate(103deg) brightness(98%) contrast(99%);}
#PT .toast button {display: none;position:relative;width:24px;height: 24px;background:transparent;cursor:pointer;}
#PT .toast button:after {content:"";position:absolute;width:24px;height:24px;background:url("//static.s-sfr.fr/assets/pictos/croix_40_noir.svg");background-size:cover;left:0;bottom:0;}
#PT .toast.active button {display: block;}
#PT .toast.active {transform: translateX(0%);}
#PT .Inputbtn {width: 352px;}
#PT .Inputbtn input[type="text"]{width: 100%;}


#PT #FacSticky {display: none;width: 100%;position: sticky;text-align: center;padding: 16px;z-index: 12;top: 0;left: 0;min-height: 107px;background-color: #fff;border-radius: 0px 0px 8px 8px;}
#PT #FacSticky .T {display: grid;grid-template-columns: repeat(3, 1fr);}
#PT #FacSticky .elem .bold {display: block;font-family: 'SFR-Bold';}
#PT #FacSticky .elem {font-size: 12px;line-height: 16px;}
#PT #FacSticky .B {display: flex;align-items: center;gap: 16px;justify-content: space-between;margin-top: 16px;}
#PT #FacSticky .link2 {min-width: fit-content;}
#PT #FacSticky .link2 + button { width: fit-content;}

#PT .AVIS .nb-avis {font-family:SFR-Regular;margin:0 0 0 5px;}
#PT .availability {position: relative;display: block;font-size: 12px;height:18px;font-family: SFR-Regular;margin-left: 14px;}
#PT .availability:before {position: absolute;content: '';width: 10px;height: 10px;top: 0;bottom:0;margin:auto;left: -14px;border-radius: 100% }
#PT .availability.wa:before {background-color: #ff9300 }
#PT .availability.ok:before {background-color: var(--clr-green) }
#PT .availability.ko:before {background-color: var(--clr-error) }
#PT .availability.in:before {background-color: var(--clr-black) }

#PT .img-row {position:relative;display: flex;align-items: center;gap: 16px;padding: 24px;width: 100%;background: #fff;border-radius: 8px;margin: 40px auto 24px;}
#PT .img-row sup > a{color:var(--clr-black);font-family:SFR-Bold;}
#PT .img-row .link {margin-left: auto;background: #fff;cursor: pointer;}
#PT #PopinSogudoContainer .details span {display:block;}
#PT #PopinSogudoContainer .details {display:flex;margin:40px 0; justify-content:center;align-items:center;gap: 16px;}
#PT #PopinSogudoContainer .details p {padding-left: 24px;margin-left: 8px;border-left: 1px solid;}
#PT #PopinSogudoContainer .bottom {margin-top: 24px;}
#PT #PopinSogudoContainer .bottom a {text-decoration:underline;}
#PT #SubventionBlock .wrapper {position: relative;display: flex;flex-direction: column;align-items: center;}
#PT #SubventionBlock .logo {margin-bottom: 35px;text-align: center}
#PT #SubventionBlock .logo img {max-width: 200px;margin: 0 10px;max-height:50px;}
#PT #SubventionBlock .content {max-width: 80%}
#PT #SubventionBlock .content p {font-size: 14px;margin-bottom: 30px;text-align: center}

#PT button.btn-close {display: block;cursor: pointer;position: absolute;top: 16px;right: 16px;width: 32px;height: 32px;background: url(https://static.s-sfr.fr/assets/pictos/fermer_40_noir.svg);background-position: 50%;background-repeat: no-repeat;background-size: contain;box-shadow: unset;}
#PT #SubventionBlock .btn-close:before,#PT  #SubventionBlock .btn-close:after {content:none;}
#PT hr{border-bottom: 1px solid var(--clr-grey);}
#PT .POPIN .title {margin-bottom: 24px;}
#PT #SaveBasketResult {text-align:center;}
#PT #SaveBasketResult img {margin-bottom:24px;}

#PT #SaveBasketContainer .tg {width: 484px;max-width: 100%;margin: 0 auto 40px;}
#PT #SaveBasketContainer .tg p {font-family: SFR-Regular;font-size: 14px;line-height: 18px;width:444px; max-width:calc(100% - 120px);text-align:left; margin-left:120px;}
#PT #SaveBasketContainer input.toggle + div label {width: 484px;max-width: 100%;}
#PT #SaveBasketContainer input[type=checkbox]:checked + div p {font-family: SFR-Bold;}
#PT #SaveBasketContainer .btn {width:300px;max-width:100%;margin: 24px 0 0 auto;}


#PT #PopinAddedBasket .middle, #PT #PopinAddedBasket:not(#SubventionBlock) .middle{position:relative;display: grid;grid-template-columns: repeat(2, 1fr);justify-content: center;align-items: center;gap:0}
#PT #PopinAddedBasket h3 {text-align: center;margin-bottom: 16px;width:100%;color:var(--clr-black);}
#PT #PopinAddedBasket .elem_popin {position:relative;display: flex;justify-content: space-between;align-items: center;text-align: center;height: 148px;flex-direction: column;color:var(--clr-black);}
#PT #PopinAddedBasket .first:after {content: "";display: block;height: 96px;width: 1px;background: var(--clr-grey);position: absolute;right: 0;top: 25px}
#PT #PopinAddedBasket .elem_popin img {margin-bottom: 8px;text-align: center;height: 36px}
#PT #PopinAddedBasket .elem_popin .btn {margin: 0;width:auto;margin-top: 24px;}
#PT #SaveBasketContainer .title{margin-bottom:8px;}
#PT #SaveBasketContainer .offrcom{display:flex;align-items: flex-start;gap: 8px;}
#PT #SaveBasketContainer .offrcom label a{color:var(--clr-black);}
#PT #SaveBasketContainer .Inputbtn{margin-top:24px;}
#PT #SaveBasketContainer .Inputbtn label{margin-bottom:4px;font-size:14px;}
#PT #SaveBasketContainer .Inputbtn input[type="text"]{margin-top:8px;}
#PT #SaveBasketContainer .optin #optin:checked + label:before {background: var(--clr-green);transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);}
#PT #SaveBasketContainer .optin label{position:relative;display: inline-block;cursor:pointer;max-width: calc(100% - 56px);padding-left: 56px;}
#PT #SaveBasketContainer .optin label:before {content: "";position: absolute;display: block;height: 20px;width: 40px;top: 0px;left: 0px;transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);border-radius: 16px;background:var(--clr-grey);}
#PT #SaveBasketContainer .optin #optin:checked + label:after {left: 21px;}
#PT #SaveBasketContainer .optin label:after {content: "";position: absolute;display: block;height: 18px;width: 18px;top: 2px;left: 1px;transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);background: rgb(255, 255, 255);border-radius: 32px;}
#fixeOffer + h2{margin-top:40px;}
#PT .CP.Mini{padding:24px 16px;font:normal normal 14px SFR-Regular,Arial,sans-serif;grid-row: span 3;gap: 8px;}
#PT .sliderCard .CP.Mini .btn4{position:static;}
/* #PT .sliderCard .CP.Mini .btn4:before{content:'';position:absolute;z-index:1;top:0;left:0;bottom:0;right:0;} */
#PT .CP.Mini .TopB{flex:1;}
#PT .CP.Mini .T {display:flex;flex-direction:column;justify-content:flex-start;text-align: left;gap: 8px;min-height: 64px;}
#PT .CP.Mini .T .img-central{position: absolute;top: 0;bottom: 0;margin: auto;left: 0;width:fit-content;height:fit-content;max-width:64px;max-height:64px;}
#PT .CP.Mini .M {margin-top: auto;}
#PT .CP.Mini .M a{font-size:16px;line-height:120%}
#PT .CP.Mini > .B {padding: 16px 0 0 0;border-top: 1px solid var(--clr-grey);margin: 8px 0;}
#PT .CP.Mini .AVIS{margin-top: -4px;min-height: 21px;}
#PT .CP.Mini .M, #PT .CP.Mini .AVIS, #PT .CP.Mini .stickers{padding:0 0 0 72px;}
#PT .CP.Mini .stickers + .stickers{margin:8px 0 0 0;}
#PT .CP.Mini .btn4[disabled]{color: #A0A0AB;border-color: #A0A0AB;}
#PT .CP.Mini .param{flex-direction:column;gap:8px}
#PT .CP.Mini .param:not(:last-of-type){margin:0 0 16px 0;}
#PT .CP.Mini .param .option{z-index:3;padding:8px 16px;border-color:var(--clr-grey);line-height:normal;text-align:left;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
#PT .CP.Mini .param .optionDiv{position:relative;}
#PT .CP.Mini .param .optionDiv:after{content:'';z-index:4;background: url(https://static.s-sfr.fr/assets/pictos/chevron_bas_40_noir.svg) no-repeat center;background-size: contain;width:16px;height:16px;position:absolute;right:16px;top:0;bottom:0;margin:auto;}
#PT .CP.Mini .cls {display: flex;gap: 12px;margin-bottom:8px;}
#PT .CP.Mini .cl {position: relative;cursor:pointer;-webkit-background-clip: text;background-clip: text;color: transparent;-webkit-text-fill-color: transparent;width: 18px;font-size: 5px;height: 18px;border-radius: 50%;box-sizing: content-box;border: 1px solid var(--clr-grey);}
#PT .CP.Mini .cls input:checked + .cl:after {content: "";position: absolute;width: 26px;height: 26px;border-radius: 100%;border: solid 2px var(--clr-sfr2);top: 0;bottom: 0;margin: auto;left: -4px;box-sizing: border-box;}
#PT .CP.Mini .cl:focus-visible {outline-offset: 6px;border-radius: 100%;outline: 2px #181818 solid;outline-offset:2px;}
#PT .CP.Mini .cls input:disabled + .cl{cursor:auto;}
#PT .CP.Mini .cls input:disabled + .cl:before {content: "";border-top: 2px solid var(--clr-black);width: 26px;position: absolute;left: 1px;top: -1px;transform: rotate(45deg);transform-origin: top left;}
#PT .CP.Mini .AVIS>a{width:50px;}
#PT .CP.Mini .param .option + b{margin:16px 0 0 0;}
#PT .CP.Mini .sticker.b{line-height:24px;}
#PT .CP.Mini .desc{margin:16px 0 0 0;}
#PT .CP.Mini .price .L{line-height:100%;}
.Media #PT .btn4{background:transparent;color: var(--clr-black);border: solid 1px var(--clr-black);box-shadow:unset;}
#PT #pushFixeOffer .Carte-offre{gap:0;}
#PT .sub-bloc > a:has(img){line-height:0;}
#PT .Carte-offre {width: 290px;display: grid;gap: 24px;grid-template-rows: subgrid;grid-row: span 6;position: relative;border-radius: 8px;background: #fff;padding: 24px 16px;transition: opacity .4s ease-out;}
#PT .Carte-offre .img-r {width: 32px;position: absolute;top: 24px;right: 24px;}
#PT .Carte-offre .techno {margin:0 0 8px 0;}
#PT .Carte-offre .s-title {margin:0 0 24px 0;}
#PT #PtPushFixe{margin:0 0 8px 0;}
#PT .Carte-offre .techno {font: normal 24px SFR-Bold;color: black;text-decoration: none;overflow: hidden;}
#PT .Carte-offre .eng p {margin: 0;}
#PT .Carte-offre .list-check {padding-top: 24px;border-top: 1px solid #ccc;font-size:14px;}
#PT .Carte-offre .link {display: block;margin: 0 auto; width:fit-content;}
#PT .Carte-offre .btn {margin-top: -8px;}
#PT .Carte-offre .list-check {list-style: none;padding: 16px 0 0;border-top: 1px solid #D2D2D2;text-decoration: none;}
#PT .Carte-offre .list-check button {font-family: SFR-Regular;text-decoration: underline;background: transparent;cursor: pointer;color: var(--clr-black);}
#PT .Carte-offre .list-check >li {padding-left: 32px;position: relative;margin-top: 8px;}
#PT .Carte-offre .list-check >li:before {content: "";position: absolute;width: 24px;height: 24px;background: url(//static.s-sfr.fr/assets/pictos/check_gras_40_rouge.svg);background-size: cover;vertical-align: middle;display: inline-block;left: 0;}
#PT .Carte-offre .price{flex-wrap: wrap;line-height:100%;}
#PT .Carte-offre .P {display: flex;align-items: center;justify-content: space-between;padding-bottom: 24px;border-bottom: 1px solid var(--clr-disable);}
#PT .Carte-offre .P img{width:90px;}
#PT .Carte-offre .iconotexts {display: flex;justify-content: space-between;gap:16px;padding:24px 0;}
#PT .Carte-offre.iconotexts div {flex: 1}
#PT .Carte-offre .iconotexts img {display: block;margin: 0 auto 8px;width: auto;height: 24px;padding: 0}
#PT .Carte-offre .iconotexts span {display: block;}
#PT .Carte-offre .iconotexts p {font-family: SFR-Regular;font-size: 12px;line-height: 16px;text-align: center}
#PT .Carte-offre .iconotexts .o {text-decoration: line-through;}
#PT .Carte-offre .price .o{width: 100%;}
#PT .Carte-offre .price .L {line-height:120%;}
#PT .Carte-offre .btn4, #PT .CP.Mini .btn4{box-shadow:none;background:transparent;}
#PT .sliderCard:has(.btnSli){padding:64px 0 0 0;}
#PT .sliderCard{position:relative;display:block;margin:40px 0;}
#PT .sliderCard > div > div{scroll-snap-align:start}
#PT .sliderCard > div > div.CP{width:290px;max-width:unset;cursor:default;}
#PT .sliderCard > .slide{display: grid; grid-auto-flow: column; grid-auto-columns: max-content;gap: 40px; overflow-x: auto; overflow-y: hidden ; -webkit-overflow-scrolling: touch !important;scroll-snap-type: x mandatory;scrollbar-width: none; -ms-overflow-style: none;scroll-behavior: smooth;}
#PT .sliderCard > .slide[data-row="4"] .Carte-offre {grid-row: span 4;}
#PT .sliderCard > .slide[data-row="5"] .Carte-offre {grid-row: span 5;}
#PT .sliderCard > .slide[data-row="6"] .Carte-offre {grid-row: span 6;}
#PT .sliderCard > .slide[data-row="7"] .Carte-offre {grid-row: span 7;}
#PT .sliderCard > .slide[data-row="8"] .Carte-offre {grid-row: span 8;}
#PT .sliderCard > .slide[data-row="9"] .Carte-offre {grid-row: span 9;}
#PT .sliderCard > .slide[data-row="10"] .Carte-offre {grid-row: span 10;}

#PT .sliderCard > .slide::-webkit-scrollbar {display: none;}
#PT .sliderCard .btnSli{width: 40px;height: 40px;border-radius: 8px;border: 1px solid #131316;cursor: pointer;position: absolute;box-sizing: border-box;z-index:10px;top:0;transition:all .3S;padding: 0;}
#PT .sliderCard .btnSli.pre{right:48px;}
#PT .sliderCard  .btnSli.pre:after {content: ''; position: absolute; background-image:URL(https://static.s-sfr.fr/assets/pictos/fleche_DROITE_40_noir.svg);background-size:contain; width: 24px; height: 24px;top: 0; left: 0; bottom: 0; right: 0;margin: auto;transform:rotate(180deg);}
#PT .sliderCard .btnSli.next{right:0;}
#PT .sliderCard .btnSli.next:after {content: '';position: absolute;background-image:URL(https://static.s-sfr.fr/assets/pictos/fleche_DROITE_40_noir.svg);background-size:contain;width: 24px;height: 24px;top: 0;left: 0;bottom: 0;right: 0;margin: auto;}
#PT .sliderCard .btnSli.hidden{opacity:0.5;cursor:default;pointer-events:none}
#PT .btnSli:hover {background-color: transparent;}
#PT .container .btn4{background:transparent;width:fit-content;}
#PT .container .Frow > .L:not(:last-child){display:flex;gap:8px;align-items:center;margin-bottom:0;}
#PT .container .Frow{display:flex;align-items:center;justify-content:space-between;}
#PT .Frow .link{height:fit-content;margin:auto 0 auto auto;}
#PT .container .infoCont{position:relative;}
#PT .container .infoCont .info {position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 16px;height: 16px;margin-left: 4px;background: transparent;cursor: pointer;}
#PT .container .infoCont .info:after {content: '';position: absolute;top: 0;bottom: 0;margin: auto;right: -24px;width: 16px;height: 16px;background: url(//static.s-sfr.fr/assets/pictos/aide_plein_40_noir.svg);background-size: cover;}
#PT .container .picTxt{display:flex;align-items:center;}
#PT .container .sticker{display:inline-block;margin:0 0 8px 0;width:fit-content;}
#PT .container .sticker.b{background:var(--clr-green);color:#fff;}
#PT .container .BonusRep {position: relative;display: table;cursor: pointer;padding: 0 20px 0 0 ;}
#PT .container span + .info-tooltip{margin:0 0 0 8px;}
#PT .container .info-tooltip .info + [popover] + p,#PT .BonusRep .BonusRep-tooltip {display: none;}
#PT .container .BonusRep [popover]:popover-open + p {display: block;font-size: 12px;line-height: 16px;margin: 10px 0 0 0;color: #fff;z-index: 1;font-family: 'SFR-Regular';background-color: var(--clr-black);position: absolute;left: -24px;padding: 16px;border-radius: 8px;bottom: 24px;max-width: 400px;width: calc(33vw - 34px);}
#PT .container .BonusRep-tooltip:after {content: "";position: absolute;bottom: -4px;right: 0;margin: auto;left: 0;height: 0;width: 0;border-top: 4px solid var(--clr-black);border-right: 4px solid transparent;border-left: 4px solid transparent;}
#PT .container .info {position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 16px;height: 16px;margin-left: 4px;background: transparent;cursor: pointer;}
#PT .container .info:after {content: '';position: absolute;top: 0;bottom: 0;margin: auto;right: 0;width: 16px;height: 16px;background: url(//static.s-sfr.fr/assets/pictos/aide_plein_40_noir.svg);background-size: cover;}
#PT .container .info-tooltip {position: relative;display: table;cursor: pointer;padding-right: 20px;}
#PT .container .info-tooltip [popover]:popover-open + p {display: block;font-size: 12px;line-height: 16px;color: #fff;font-family: 'SFR-Regular';background-color: var(--clr-black);position: absolute;content: "";right: -16px;bottom: 32px;padding: 16px;border-radius: 8px;max-width: 400px;width: auto;text-wrap: auto;margin-bottom: 4px;}
#PT .container .info-tooltip p:after {content: "";position: absolute;bottom: -4px;right: 20px;height: 0;width: 0;border-top: 4px solid var(--clr-black);border-right: 4px solid transparent;border-left: 4px solid transparent;}
#PT .container .info-tooltip a {color: #fff;}
#PT .slide + .btn4{width:fit-content;margin:40px auto 0;}

/* Ancien content  pour pas casser avec nouvelle facturette*/
#PT #Content {max-width: calc(100% - 365px);flex-direction: column;justify-content: right;align-items: flex-end;margin: 0 auto 42px 0;}
#PT #Content > section:not(.first) {border-radius: 0;margin-top: 2px;}
#PT #Content > section.first {border-radius: 12px 12px 0 0;margin-top: 24px;}
#PT #Content > section.first .w {border-radius: 12px 12px 0 0;}
#PT #Content > section.last .w {border-radius: 0 0 12px 12px;}
#PT #Content > section.last {border-radius: 0 0 12px 12px;margin-bottom: 24px;}
#PT #Content > section.first.last .w {border-radius: 12px;}
#PT #Content > section.first.last {border-radius: 12px;}
#FacRes{display:none;}
#PT .lame-offre {position: relative;width: 840px;max-width: 100%;background: #fff;border-radius: 12px;display: flex;flex-flow: row wrap;padding: 24px;margin: 0 auto;}
#PT .lame-offre a{text-decoration:none;}
#PT .lame-offre input[type="checkbox"]{display:none;}
#PT .lame-offre.promo {margin: 30px auto 0;top: unset;}
#PT #Telephone.asso.last {margin-bottom: 4px;}
#PT #Mobile.lame-offre.asso {border-radius: 12px 12px 0 0;}
#PT .lame-offre > .L {width: 160px;}
#PT .lame-offre > .L img {max-width: 100%;}
#PT .lame-offre .M {width: calc(100% - 365px);display: flex;flex-direction: column;}
#PT .lame-offre label {display: none;}
#PT .lame-offre .M .title {font-family: SFR-Black;font-size: 24px;line-height: 36px;margin-bottom: 16px;color: #181818;}
#PT .lame-offre .M .title .reconditionne {color: #02C39A;}
#PT .lame-offre .subtitle {font-family: SFR-Bold;margin-bottom: 4px;font-size: 12px;line-height: 16px;color: #222;}
#PT .lame-offre .M p {font-size: 12px;line-height: 16px;margin-bottom: 16px;max-width: 304px;}
#PT .lame-offre .M .desc {font-family: SFR-Regular;font-size: 12px;line-height: 16px;color: #181818;}
#PT .lame-offre .M > .desc:first-of-type {min-height: 116px;}
#PT .lame-offre .equipements {margin-top: 18px;}
#PT .lame-offre .equipements .equ {position: relative;display: flex;min-height: 45px;align-items: center;margin-bottom: 16px;}
#PT .lame-offre .equipements .equ > * {display: inline-block;margin: 4px 0 0 0;vertical-align: middle;}
#PT .lame-offre .equipements .equ img {max-width: 44px;width: auto;margin: 0;position: absolute;left: -55px;margin-top: auto;margin-bottom: auto;top: 0;bottom: 0;}
#PT .a-block {position: relative;right: 0;width: 840px;max-width: 100%;text-align: right;margin: -10px auto 0;height: 16px;}
#PT .lame-option .a-block {margin-top: 10px;}
#PT .a-block a, #PT .a-block button {position: relative;cursor: pointer;display: inline-block;font-family: SFR-Bold;font-size: 12px;line-height: 16px;margin-right: 16px;vertical-align: top;color: #181818;text-decoration:none;}
#PT .a-block a.suppr:after, #PT .a-block button.suppr:after {content: '╳';position: absolute;right: -16px;font-size: 12px;font-family: SFR-Bold;font-weight: 600;top: 0;bottom: 0;margin: auto;}
#PT .a-block a.suppr.loader:before, #PT .a-block button.suppr.loader:before,#PT .a-block a.modifier.loader:before {background: var(--clr-bg);}
#PT .a-block a.suppr.loader:after, #PT .a-block button.suppr.loader:after,#PT .a-block a.modifier.loader:after {content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height: 16px;width: 16px;color: var(--clr-sfr2);display: inline-block;border: 2px solid;border-radius: 50%;border-top-color: transparent;animation: rotate 1s linear infinite;z-index: 2;}
#PT .a-block a.modifier:after {content: '';position: absolute;width: 8px;height: 8px;right: -8px;top: 0;bottom: 0;margin: auto;border-radius: 2px;border: 2px solid;border-left: 0;border-bottom: 0;transform: rotate(45deg);transition: all .2s cubic-bezier(.4,0,.2,1);}
#PT .a-block a.modifier:hover:after {right: -12px;transition: all .2s ease;}
#PT .lame-offre > .R {width: 205px;text-align: right;}
#PT .p-block {position: relative;display: inline-table;font-family: SFR-Black;max-width: 205px;background: #fff;text-align: right;}
#PT .p-block span.offer {font-size: 24px;line-height: 36px;}
#PT .p-block span.promo {position: relative;top: unset;font-family: SFR-Black;font-size: 10px;line-height: 12px;height: auto;width: fit-content;width: -moz-fit-content;display: block;color: #fff;padding: 3px 5px;background: #181818;border-radius: 5px;margin-bottom: 7px;margin-left: auto;}
#PT .p-block .per-m {font-family: SFR-Bold;font-size: 16px;line-height: 22px;vertical-align: middle;}
#PT .p-block > p {font-family: SFR-Regular;font-size: 10px;line-height: 12px;text-align: right;margin-top: 5px;}
#PT .p-block > .mensualite {margin-bottom: 16px;}
#PT .p-block > p.b {font-family: SFR-Bold}
#PT .p-block .price {justify-content: flex-end;}
#PT .L .card {position: relative;width: 150px;height: 150px;box-shadow: 0px 8px 24px 4px rgba(0, 0, 0, 0.04);border-radius: 12px;}
#PT .L .card img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
#PT .L .card:after {position: absolute;content: '';height: 100%;top: 0;right: 0;}
#PT .lame-offre .M .desc ul{list-style-position:inside;}
.charg{gap: 32px;display: flex;}
.charg .ifcharg .cont{position: absolute;bottom: 0;width: 100%;padding: 0 4px;height:48px;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.charg .ifcharg p{line-height: normal;font-size: 8px;text-align:center;}
.charg > div{height: 73px;width: 64px;position: relative;background-position: center center;background-size: contain;background-repeat: no-repeat;}
.charg > div:first-child{background-image: url(https://static.s-sfr.fr/assets/pictos/chargeur_barre_63x72_noir.svg);}
.charg > div:last-child{background-image: url(https://static.s-sfr.fr/assets/pictos/chargeur_63x72_noir.svg);}
.charg .ttp{right:-21px;top:0;}
#PT .bloc-top a:empty{display:none;}
#PT .CP.Mini .T > a{position: absolute;top: 0;bottom: 0;margin: auto;left: 0;width:fit-content;height:fit-content;}
#PT .CP.Mini .T > a:empty, #PT .CP.Mini .stickers:empty{display:none;}
#PT .CP.Mini .T > .M{margin:auto 0;}
#PT details.faq:last-child{margin:0 0 40px 0;}
#PT .lame-services .title{font-size:24px;}
#PT .CP .marque{font:normal 12px/22px SFR-Regular;}
#PT .Facturette .info-tooltip:not(:has(.info)){padding-right:0;}
#PT .CP.Mini .param > p > span{display:block;}
#PT .CP.Mini .AVIS .stars{width: 78px;height: 16px;background-size: 78.22px 16px;}
#PT .CP.Mini .AVIS mark{height: 16px;background-size: 78.22px 16px;}
#PT :has(#offer) div#fixeOffer {margin-bottom: 0;border-radius: 8px 8px 0 0;}
#PT #fixeOffer + #offer {border-radius: 0 0 8px 8px;margin-top:0;}
#PT  #fixeOffer + #offer:before {content: '';position: relative;bottom: 24px;display: block;width: 100%;height: .67px;background: var(--clr-grey);}
#optioncanalplus24-sfr .sub-bloc:has(.ko.ret) .chckbx:before{border:1px solid var(--clr-error);}

#PT .content:has(#offer + #box) .container {margin:40px auto 24px auto;}
#PT .content:has(#offer + #box) .container + .container{margin:24px auto;}
#PT .content:has(#PtPushAdaptator + .sliderCard + #PtPushAccessories) #PtPushAdaptator + .sliderCard{margin:40px auto 24px auto;}
#PT .content > div + h2{padding:40px 0 0 0;}

#PT #tel{margin:40px auto 24px;}
#PT #insurances .params .option-lines:first-of-type{text-align: left;align-items: start;gap:8px;}
#PT #insurances .tiles .subtitle{font-size:24px;line-height:120%;}
/*#PT #insurancesMob .tiles .subtitle{font-size:24px;line-height:120%;display:flex;align-items:center;width:fit-content;}
#PT #insurancesMob .tiles .subtitle img{margin-right:16px;}
#PT #insurancesMob .tiles .params{width:100%;}
#PT #insurancesMob .tiles .params .option-lines:first-of-type{display:flex;justify-content:space-between;align-items:center;}
#PT #insurancesMob .tiles .params .option-lines:first-of-type > span{text-align:right;}
#PT #insurancesMob .tiles .params .option-lines:first-of-type > span > b{display:block;}*/
 
#PT .tiles .params .option-lines.one{display: flex;justify-content: space-between;align-items: center}
#PT .tiles .option-lines  span  b {display: block;}
#PT .tiles .params + .link {margin:24px 0 0 0;}
#PT .AVIS span.reg{font-family:'SFR-Regular';}
.transcription.noborder{border:0;}
#PopinAddedBasketConnect h3, #PT .content #PopinAddedBasketConnect h3{margin-top:48px;padding-left:48px;position:relative;font-size:24px;line-height:36px;}
#PopinAddedBasketConnect h3:before{content:'';width:40px;height:40px;background:url('https://static.s-sfr.fr/assets/pictos/check_cercle_40_vert.svg');display:block;position:absolute;left:0;top:0;bottom:0;background-size:cover;}
#PT .POPIN:not(#SubventionBlock) .middle{display:flex;gap:24px;}
#PT .POPIN .middle .C{display:flex;flex-direction:column;border-radius:8px;justify-content: space-between;width: 50%;background:var(--clr-bg);padding:24px;}
#PT .POPIN .middle.reverse .C:first-of-type{order:2;}
#PT .POPIN .middle.reverse .C:last-of-type{order:1;}
#PT .POPIN .middle .C b{margin-bottom:4px;}
#PT .POPIN .middle .C a{margin-top:24px;}
#PopinKeepNumberFixe p + h3{margin:48px 0 0 0;}
#PT #PopinKeepNumberFixe .middle .subtle{font-size:16px;margin-bottom: 16px;display:block;}
#PT #PopinKeepNumberFixe .middle .subtxt{font-size:12px;display:block;margin-top:4px;}
#PT #PopinKeepNumberFixe .selector{margin-bottom:8px;}
#PT #PopinKeepNumberFixe .selector select {color:var(--clr-grey);}
#PT .POPIN #KeepNumberFixe{margin-bottom:8px;}
#PT .POPIN .gototel{color:var(--clr-black);text-decoration:none;}

#PT .statuslist{display: flex;margin-top: 16px;gap: 16px;}
#PT .statuslist ul{list-style:none;}
#PT .statuslist ul li{display:flex;gap:4px;align-items:center;}
#PT .statuslist ul li + li{margin-top:16px;border-top:1px solid black;padding-top:16px;}
#PT .statuslist ul li:before{content:"";width:24px;height:24px;}
#PT .statuslist > div{background:var(--clr-bg);padding:24px;border-radius:8px;flex:1;height:fit-content;}
#PT .statuslist > div > b{font-size:16px;display:block;margin-bottom:24px;}
#PT .statuslist .checklist li:before{background:center / contain no-repeat url(https://static.s-sfr.fr/assets/pictos/check_circle_40_vert.svg);}
#PT .statuslist .crosslist li:before{background:center / contain no-repeat url(https://static.s-sfr.fr/assets/pictos/croix_cercle_40_rouge.svg);}
@media (max-width:1100px){
    #PT .sliderCard > .slide{gap:24px}
    #PT #Fac {width: 100%; max-width: 100%; margin: 24px auto;}
    #PT #Panier {width:486px;flex-flow: column;max-width:calc(100% - 32px);gap:24px;}
    #PT .title-page {font-size:32px;line-height:40px;}
    #PT .bigtitle {font-size:18px;line-height:22px;}
    #PT .content {width:100%;}
    #PT #FacSticky {display: block;}
    #PT .empty-basket {min-height: calc(100vh + 188px);}
    #PT .empty-basket .login{margin:48px auto 24px;}
    #PT .empty-basket .links {grid-template-columns: 1fr;gap:24px}
    #PT .empty-basket .btn {margin:0 auto 48px;}
    #PT .container-top{grid-template-columns: 1fr;gap: 24px;margin-bottom: 24px;}
    #PT .container{margin:24px 0;padding:16px;max-width:486px;}
    #PT .container-double{grid-template-columns: 1fr; gap:8px}
    #PT .container-double .bloc{padding:16px;}
    #PT .bloc-top {grid-template-areas:"a b ." "c c c";gap: 24px 0;}
    #PT .actions {width: 100%;gap: 16px;margin: 0;padding-left: 0;grid-area: c;flex-flow:column;}
    #PT .actions:has(.togglecont){flex-flow:row;justify-content: space-between;}
    #PT .container .btn4 {width: 100%;}
    #PT .bloc-top img {width:64px;margin-right: 16px;}
    #PT .selector,#PT .details-paiement,#PT .Inputbtn,#PT .params .option-center,#PT .params .option-lines{width:100%;}
    #PT .tiles .params {gap: 8px;grid-auto-flow: row;width:100%;}
    #PT .content-push{clip-path: inset(-100vw -100vw -100vw 0);width:100%;}
    #PT .sliderCard:has(.btnSli){padding: 56px 0 0 0;}
    #PT .sliderCard {width: calc(470px + ((100vw - 486px) / 2));overflow: hidden;max-width: calc(100vw - 32px);margin: 24px 0;}
    #PT .sliderCard > div.btnSli.pre {right: unset;left: min(calc(100vw - 120px), 398px);bottom: 0;}
    #PT .sliderCard > div.btnSli.next {right: unset;left: min(calc(100vw - 72px), 446px);bottom: 0;}
    #PT .slide + .btn4 {right: unset;width: 100%;max-width: 486px;}
    #PT .sliderCard > div > div.CP.Mini {width: 360px;}
    #PT .img-row {flex-flow: row wrap;padding: 16px;margin: 24px auto 16px;}
    #PT .img-row .link {margin:0 auto;}
    /* Ancien content  pour pas casser avec nouvelle facturette*/
    #PT #Content{max-width:100%;}
    #PT .lame-offre {flex-flow: column;padding: 24px 0 0 0 ;max-width: 100%;}
    #PT .lame-offre.promo {margin: 40px auto;}
    #PT .lame-offre > .L,#PT .lame-offre > .R,#PT .lame-offre .M {width: 100%;text-align: center;height: auto;}
    #PT .lame-offre > .L,#PT .lame-offre .M {margin-bottom: 16px;}
    #PT .lame-offre .M p {margin-right: auto;margin-left: auto}
    #PT .lame-offre .equipements {margin-left: 0;margin-top: 0;}
    #PT .lame-offre .equipements .equ {text-align: left;padding: 0 10px;margin-bottom: 0;}
    #PT .lame-offre .equipements .equ > * {margin: 4px 0 0 0;text-align: center;}
    #PT .lame-offre .equipements .equ img {margin: 0;position: relative;margin-right: 20px;left: unset;}
    #PT #Box.lame-offre > .L > img {max-height: 80px;}
    #PT .lame-offre .M .title {font-size: 18px;line-height: 24px;max-width: 265px;margin: 0 auto 15px;}
    #PT .lame-offre .M .subtitle {margin: 0 auto 4px;}
    #PT .lame-offre .M > .desc:first-of-type {min-height: unset;margin: auto}
    #PT .lame-offre .M > .desc ul {padding: 0 0 16px 15px;width: fit-content;margin: auto;}
    #PT .lame-offre .M > .desc li {list-style-type: disc;width: fit-content;text-align: left;}
    #PT .lame-mode-paiement .right {max-width: calc(40% - 8px);}
    #PT #Mobile.lame-offre .M > .desc:first-of-type,#PT #Box.lame-offre .M > .desc:first-of-type {display: none;}
    #PT #Mobile.lame-offre label ,#PT #Box.lame-offre label {display: block;position: relative;font-size: 14px;line-height: 18px;color: #181818;cursor: pointer;width: fit-content;margin: 0 auto 10px;text-align: center;align-items: center;padding-right: 20px;}
    #PT #Mobile.lame-offre .M > input:checked + label + .desc:first-of-type,#PT #Box.lame-offre .M > input:checked + label + .desc:first-of-type {display: block;width: fit-content;margin: auto;max-width: 206px;}
    #PT #Mobile.lame-offre label:after,#PT #Box.lame-offre label:after {position: absolute;display: inline-block;content: "";background: url(//static.s-sfr.fr/assets/pictos/chevron_bas_cercle_plein_40_noir.svg);background-size: contain;width: 16px;height: 16px;right: 0;}
    #PT #Mobile.lame-offre label:before,#PT #Box.lame-offre label:before {content: "Plus d'info";}
    #PT #Mobile.lame-offre input:checked + label:before,#PT #Box.lame-offre input:checked + label:before {content: "Voir moins d’info";}
    #PT #Mobile.lame-offre input:checked + label:after,#PT #Box.lame-offre input:checked + label:after {transform: rotate(-180deg);transition: transform .4s ease;}
    #PT .lame-offre .L .card {margin: 0 auto 20px;}
    #PT .lame-offre > .R {text-align: center;}
    #PT #Mobile.asso {border-radius: 12px 12px 0 0;margin-bottom: 16px;}
    #PT #Mobile.asso .R .r-block {border-radius: 0;}
    #PT .p-block {max-width: 100%;text-align: center;margin-bottom: 24px;}
    #PT .lame-offre .R .r-block {width: 100%;margin-top: -10px;}
    #PT .a-block{width:fit-content;}
    #PT .params .option-lines{justify-content: center;}
    #PT .back-shop{padding:0;}
    #PT #FAC{max-width:100%;margin:0 0 40px 0;}
    #PT details.faq:last-child{margin:0;}
    #PT .lame-services .title{font-size:18px;}
    #PT .sliderCard:has(> .btn4) > div.btnSli.pre{bottom:64px;}
    #PT .sliderCard:has(> .btn4) > div.btnSli.next{bottom:64px;}
    #PT .sliderCard:not(:has(> .btnSli)){padding:0 0 64px 0;}
    #PT .content > div + h2{padding:24px 0 0 0;}
    #PT #insurances .tiles .subtitle{font-size:18px;}
    
    #PT .statuslist{flex-direction:column;}
    #PopinKeepNumberFixe p + h3{margin: 40px 0 0 0;}
}
@media (max-width: 768px){
    #PT .back-shop {padding: 15px 10px 5px;}
    #PT .POPIN .title {font-size: 16px;line-height: 22px;}
    #PT #SaveBasketContainer .cp {padding: 12px 0 20px;width: 100%}
    #PT #SaveBasketContainer .tg {margin:0 auto;}
    #PT #SaveBasketContainer .tg p {font-size: 12px;line-height: 16px;margin-left: auto;max-width: calc(100% - 48px); margin-right: 0;}
    #PT #SaveBasketContainer input.toggle + div label {height:auto;}
    #PT #SaveBasketContainer .optin label{max-width: 100%;}
    #PT #SaveBasketContainer .btn {width:300px;max-width: 100%;}
    #PT #SubventionBlock .wrapper {justify-content:flex-start;padding: 30px 20px}
    #PT #SubventionBlock .logo {margin-bottom:25px}
    #PT #SubventionBlock .content {max-width:100%}
    
    #PT #PopinAddedBasket .bl_popin {width:280px}
    #PT #PopinAddedBasket .bl_popin .bl_content {flex-direction: column}
    #PT #PopinAddedBasket .bl_popin .bl_content>div {margin-bottom: 32px}
    #PT #PopinAddedBasket >div:not(.btn-close):after {display: none}
    #PT #PopinAddedBasket .bl_popin .bl_content>div:last-child {margin: 0}
    #PT #PopinAddedBasket .elem_popin {height:auto;}
    #PT #PopinAddedBasket >div:nth-child(3) {margin-bottom: 20px;}
    #PT #FacSticky .B{flex-wrap:wrap;}
    #PT .empty-basket .links{width:calc(100% - 32px);}
    #PT .sliderCard > div > div.CP.Mini {width: 271px;}
    .charg .ttp [popover]:popover-open + [role="tooltip"]{max-width:200px;}
    #PopinAddedBasketConnect h3{margin-top:32px;}
    #PopinAddedBasketConnect .middle{flex-direction:column;}
    #PopinAddedBasketConnect .middle .C{width:100%;}
    #PopinAddedBasketConnect .middle .C a{margin-top:16px;}
    #PopinAddedBasketConnect .middle .C p{margin:0;}
    #PT .POPIN .middle .C{width:100%;}
    #PT .POPIN:not(#SubventionBlock) .middle{flex-direction:column;}
    #PT #SaveBasketContainer .title{margin-bottom:4px;}
}